.page-music .section-discover .discover-trending-hero.large-centered-6 { margin: 0 auto; }
.page-music .section-discover .discover-trending .caption { padding-right: 0; margin-left: auto; margin-right: auto; width: 43%; }

.page-music .section-discover .discover-trending .discover-trending-hero { background-image: url("/my/itunes/music/images/iphone_trending_searches_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-discover .discover-trending .discover-trending-hero { background-image: url("/my/itunes/music/images/iphone_trending_searches_large_2x.png"); } }

.page-music .section-family-sharing .invite .invite-hero { background-image: url("/my/itunes/music/images/iphone_family_sharing_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-family-sharing .invite .invite-hero { background-image: url("/my/itunes/music/images/iphone_family_sharing_large_2x.png"); } }

.page-music .section-family-sharing .parental-controls .parental-controls-hero { background-image: url("/my/itunes/music/images/iphone_parental_control_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-family-sharing .parental-controls .parental-controls-hero { background-image: url("/my/itunes/music/images/iphone_parental_control_large_2x.png"); } }

.page-video .section-everywhere .everywhere-hero { background-image: url("/my/itunes/video/images/everywhere_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-everywhere .everywhere-hero { background-image: url("/my/itunes/video/images/everywhere_large_2x.jpg"); } }

.page-music .section-everywhere .everywhere-hero { background-image: url("/my/itunes/music/images/available_everywhere_hardware_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-everywhere .everywhere-hero { background-image: url("/my/itunes/music/images/available_everywhere_hardware_large_2x.png"); } }

.page-video .section-hero .hero-hero { background-image: url("/my/itunes/video/images/hero_alt_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-hero .hero-hero { background-image: url("/my/itunes/video/images/hero_alt_large_2x.jpg"); } }

.page-video .section-tap-away .tap-away-hero { background-image: url("/my/itunes/video/images/tap_away_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-tap-away .tap-away-hero { background-image: url("/my/itunes/video/images/tap_away_large_2x.jpg"); } }


.page-video .section-movies .movies-hero { background-image: url("/my/itunes/video/images/media_mogul_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-movies .movies-hero { background-image: url("/my/itunes/video/images/media_mogul_large_2x.jpg"); } }

.page-video .section-family-sharing .family-sharing-hero { background-image: url("/my/itunes/video/images/family_sharing_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-family-sharing .family-sharing-hero { background-image: url("/my/itunes/video/images/family_sharing_large_2x.jpg"); } }

.page-music .section-itunes-match .itunes-match-hero { background-image: url("/my/itunes/music/images/itunes_match_hardware_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-itunes-match .itunes-match-hero { background-image: url("/my/itunes/music/images/itunes_match_hardware_large_2x.png"); } }

.page-music .section-buying .buying-hero { background-image: url("/my/itunes/music/images/buying_head_hardware_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-buying .buying-hero { background-image: url("/my/itunes/music/images/buying_head_hardware_large_2x.png"); } }

.page-music .section-listening .listening-hero { background-image: url("/my/itunes/music/images/listening_hardware_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-listening .listening-hero { background-image: url("/my/itunes/music/images/listening_hardware_large_2x.png"); } }

.page-music .section-genius .genius-hero { background-image: url("/my/itunes/music/images/genius_hardware_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-genius .genius-hero { background-image: url("/my/itunes/music/images/genius_hardware_large_2x.png"); } }

@media only screen and (max-device-width: 767px) {
   	  body#corporatesales #globalheader, body#working #globalheader, body#sellcontent #globalheader, body#enhance #globalheader, body#market-itunes #globalheader, body#link #globalheader { margin-bottom:0em; }
}

.page-video .section-gifts .gifts-hero {
background-image: url("/my/itunes/music/images/itunes_giftcards_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-gifts .gifts-hero { background-image: url("/my/itunes/music/images/itunes_giftcards_large_2x.png"); } }
.page-video .section-gifts .gifts-hero.fall-16 {  background-image: url("/my/itunes/music/images/itunes_giftcards_2016_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-gifts .gifts-hero.fall-16 { background-image: url("/my/itunes/music/images/itunes_giftcards_2016_large_2x.png"); } }

.page-video .section-tap-away .appletv-music-hero {
    background-image: url("/my/itunes/video/images/tv_movies_icon_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-video .section-tap-away .appletv-music-hero {
        background-image: url("/my/itunes/video/images/tv_movies_icon_large_2x.jpg");
    }
}

/* never stop playing section */
.page-overview .section-music .apple-music-hero {
	background-image: url("/itunes/home/images/apple_music_hero_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-music .apple-music-hero {
		background-image: url("/itunes/home/images/apple_music_hero_large_2x.jpg")
	}
}

/*START: Hero for itunes music page*/
.page-music .section-hero .hero-hero {
    background-image: url("/my/itunes/music/images/hero_hardware_large.png");
}
@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-hero .hero-hero {
        background-image: url("/my/itunes/music/images/hero_hardware_large_2x.png");
    }
}
/*END: Hero for itunes music page*/

.page-music .section-family-sharing .location-sharing .location-sharing-hero { background-image: url("/my/itunes/music/images/iphone_location_sharing_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-music .section-family-sharing .location-sharing .location-sharing-hero { background-image: url("/my/itunes/music/images/iphone_location_sharing_large_2x.png"); } }

/* itunes/link */
#link .create-links img{margin-left: -7px;}


/*LEGO Batman*/
.page-video .section-extras .extras-hero {

  background-image: url("/my/itunes/video/images/extras_large.jpg");
}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  /* line 208, src/scss/_video.scss */
  .page-video .section-extras .extras-hero {
    background-image: url("/my/itunes/video/images/extras_large_2x.jpg");
  }
}

/* iTunes video*/
.page-video .section-everywhere .everywhere-hero .caption-position-left {
    right: 470px;
    bottom: -30px;
}
